Support » Plugin: Flat Rate Shipping Plugin For WooCommerce » woocommerce-public.js deprecated

  • Resolved csalamade

    (@csalamade)


    Indicates the jQuery Migrate helper for this file.
    /wp-content/plugins/woo-extra-flat-rate/public/js/advanced-flat-rate-shipping-for-woocommerce-public.js
    The notice: jQuery.fn.load() is deprecated
    My version: 3.9.4
    Could this be a problem if I turn off the JQuery Migrate helper?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support Hitendra Chopda

    (@hitendra-chopda)

    Hello csalamade,

    Thanks for reaching out to us.

    No, this will not affects on the plugin functionality.

    This is only the depricated notice will showcase about the compatibility and we are working on this and resolve in our upcoming version.

    If you want to resolve it then please do below file change.

    File path: “/wp-content/plugins/woo-extra-flat-rate/public/js/advanced-flat-rate-shipping-for-woocommerce-public.js”

    Line no: 42

    From: ‘jQuery(window).load(function () {‘

    To: ‘jQuery(window).on(‘load’, function () {‘

    Hope this helps.

    Best Regards,
    Hitendra & Dotstore Team

    Plugin Support Hitendra Chopda

    (@hitendra-chopda)

    Hello there,

    We haven’t heard back from you in a while, so I’m going to mark this as resolved.

    If you have any further questions, you can start a new thread.

    Best Regards,
    Hitendra & Dotstore Team

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘woocommerce-public.js deprecated’ is closed to new replies.